Documentation

Below you will find documentation on how to use our software. This contains easy-to-use steps by step guides with helpful screenshots on how to configure and get the best results.
 

Categories

System Requirements

The Ark Editor has been tested to run on Joomla! 3.4+ and has the same requirements as Joomla.

 Server requirements:

  • PHP 5.6 or up
  • MySQL 5 or up
  • Joomla!  3.4+

For more documentation on Joomla’s hosting requirements, please see below:

Browser support:

  • Internet Explorer: 9.0, 10, 11 and Edge
  • Firefox: latest stable release
  • Chrome: latest stable release
  • Safari: latest stable release
  • Opera: latest stable release

Mobile Environments:

  • Compatible with iOS 6+ (iPhone and iPad)
WebxSolution Ltd and this site is not affiliated with or endorsed by The Joomla! Project™. Any products and services provided through this site are not supported or warrantied by The Joomla! Project or Open Source Matters, Inc. Use of the Joomla!® name, symbol, logo and related trademarks is permitted under a limited license granted by Open Source Matters, Inc.

Copyright © 2009 - 2018 WebxSolution Ltd
Powered by JoomlaWired